Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78220 - ppp-watch dies far too easily, giving poor link tenacity
Summary: ppp-watch dies far too easily, giving poor link tenacity
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 09:20 UTC by ian
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-29 21:19:40 UTC


Attachments (Terms of Use)

Description ian 2002-11-20 09:20:51 UTC
Description of Problem:
ppp-watch seems to die leaving systems without their permanent internet 
connection.  Even with options in ifcfg-ppp0 like "onboot=yes" "persist=yes" 
ppp-watch will give up and terminate when having dial problems.

Version-Release number of selected component (if applicable):


How Reproducible:
Simply turning the modem off and on will reproduce the problem.

Steps to Reproduce:
1. Turn modem off and on
2. 
3. 

Actual Results:
Nov 20 15:56:37 mail wvdial[2530]: Sending: ATZ
Nov 20 15:56:42 mail wvdial[2530]: Sending: ATQ0
Nov 20 15:56:42 mail wvdial[2530]: Re-Sending: ATZ
Nov 20 15:56:47 mail wvdial[2530]: Modem not responding.
Nov 20 15:56:47 mail pppd[2508]: Connect script failed
Nov 20 15:56:55 mail pppd[2508]: Exit.

Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2005-09-29 21:19:40 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.